/*
 
 * 编码人:谷芳
 * 编码时间:2018.5.30
 * 页面样式

*/

/*头部*/
.top{
	width: 100%;
	height: 40px;
	line-height: 40px;
}
.top img{
	margin-top: 12px;
}
.top button{
	margin-top: 10px;
	background-color: #F7F7F7;
	border: 1px solid #E9E9E9;
}
.logo{
	width: 280px;
}
.head{
	padding: 30px 0;
}
.head-con{
	width: 600px;
}
.top-map{
	margin-top: 3px;
}
.head-con input{
	width: 500px;
	height: 40px;
	border: 1px solid #2AB1A2;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	padding-left: 10px;
}
.head-con button{
	width: 95px;
	height: 40px;
	text-align: center;
	border: 1px solid #2AB1A2;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	cursor: pointer;
}
.head-con button img{
	margin-left: 35px;
}
.head-rt ul li{
	width: 60px;
	float: left;
	text-align: center;
}
.menu{
	position: relative;
	width: 100%;
	line-height: 50px;
}
.menu-all{
	position: relative;
	width: 240px;
	height: 100%;
	background-color: rgba(43,178,163,0.9);
}
.menu nav{
	position: relative;
	width: 240px;
	height: 50px;
	line-height: 50px;
	background-color: rgba(43,178,163,0.9);
}
.menu-all ul{
	position: absolute;
	width: 100%;
	top: 0;
	background-color: rgba(43,178,163,0.9);
}
.menu-all ul li{
	margin-top: 10px;
	cursor: pointer;
}
/*首页*/
.banner img{
	width: 100%;
	height: 421px;
}
.hot_title{
	width: 100%;
	height: 50px;
	line-height: 50px;
	margin-top: 20px;
	border-bottom: 2px solid #2AB1A2;
}
.hot_title ul li{
	float: left;
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	margin-top: 10px;
	border-radius: 5px;
	cursor: pointer;
}
.hot-box{
	position: relative;
}
.hot-box div ul li{
	position: relative;
	width: 288.75px;
	float: left;
	margin-left: 15px;
	margin-top: 20px;
	background-color: #FFFFFF;
}
.hot-box div ul li:nth-child(4n-3){
	margin-left: 0;
}
.hot-box div ul li div{
	width: 90%;
	margin: 10px auto;
}
.hot-list-title{
	overflow: hidden;
	text-overflow:ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.hot-box div ul li nav{
	position: relative;
}
.hot-box div ul li nav img{
	position: relative;
}
.hot-box div ul li nav span{
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #FFFFFF;
}
.hot-list-sign span{
	padding: 2px 5px;
}
.sign-o{
	border: 1px solid #FF6F09;
	color: #FF6F09;
	margin-top: 6px;
}
.sign-t{
	border: 1px solid #74C6BB;
	color: #74C6BB;
	margin-left: 10px;
	margin-top: 6px;
}
footer{
	width: 1150px;
	margin: 60px auto;
	margin-bottom: 0;
}
.foot{
	padding: 20px 0;
	color: #8F8F8F;
	border-top: 1px solid #D9D9D9;
	border-bottom: 1px solid #D9D9D9;
}
.foot-o{
	width: 210px;
	padding-left: 20px;
}
.foot-t{
	width: 180px;
	padding-left: 20px;
}
.foot-h{
	width: 280px;
}
.foot-f{
	width: 120px;
}
.bottom{
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #8F8F8F;
}
/*列表页*/
.tip{
	width: 100%;
	height: 50px;
	line-height: 50px;
}
.list-top{
	width: 100%;
	height: 180px;
	border: 1px solid #EBEBEB;
	border-radius: 5px;
}
.list-top-mian nav{
	width: 80px;
	margin-left: 28px;
	line-height: 60px;
}
.list-top-mian div{
	width: 1060px;
	border-bottom: 1px solid #EBEBEB;
	margin-right: 28px;
	height: 60px;
}
.list-top-mian div ul li{
	float: left;
	padding: 2px 8px;
	border-radius: 150px;
	margin-left: 50px;
	margin-top: 18px;
}
.list{
	border: 1px solid #EBEBEB;
	padding: 20px 30px;
}
.list>ul{
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 15px;
}
.list>ul li{
	width: 105px;
	float: left;
}
.list-box div ul li{
	width: 100%;
	padding: 20px 0;
	border-bottom: 1px solid #EBEBEB;
}
.list-box div >ul li>img{
	width: 220px;
	height: 140px;
	border-radius: 5px;
}
.list-box >ul li div{
	width: 600px;
}
.list-p{
   width: 600px;
   overflow: hidden;
   text-overflow: ellipsis;
   white-space: nowrap;
}
.list-start img{
	margin-left: 10px;
}
.list-start img:nth-child(1){
	margin-left: 0;
}
.list-sign span:nth-child(1){
	padding: 2px 5px;
	border: 1px solid #FF6F09;
	color: #FF6F09;
	border-radius: 4px;
}
.list-sign span:nth-child(2){
	padding: 2px 5px;
	border: 1px solid #2AB1A2;
	color: #2AB1A2;
	border-radius: 3px;
}
.list-price{
	text-decoration: line-through;
}
/*分页*/
.tcdPageCode {
	padding: 15px 20px;
	text-align: left;
	color: #ccc;
	text-align: center;
}
.tcdPageCode a {
	display: inline-block;
	color: #999999;
	display: inline-block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border: 1px solid #ddd;
	margin: 0 8px;
	border-radius: 4px;
	vertical-align: middle;
	border-radius: 100%;
}
.tcdPageCode a:hover {
	text-decoration: none;
	border: 1px solid #2AB1A2;
}
.tcdPageCode span.current {
	display: inline-block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	margin: 0 8px;
	color: #fff;
	background-color: #2AB1A2;
	border: 1px solid #2AB1A2;
	border-radius: 4px;
	vertical-align: middle;
	border-radius: 100%;
}
.tcdPageCode span.disabled {
	display: inline-block;
	width: 35px;
	height: 35px;
	line-height: 35px;
	margin: 0 8px;
	color: #bfbfbf;
	background: #f2f2f2;
	border: 1px solid #bfbfbf;
	border-radius: 4px;
	vertical-align: middle;
	border-radius: 100%;
}
/*详情页*/
.deta-top{
	padding: 30px;
	border: 1px solid #EBEBEB;
	border-radius: 3px;
}
.care,.cares{
	width: 18px;
	height: 18px;
}
.deta-top-lf .fl img{
	margin-top: 1px;
}
.deta-top-lf .fr img{
	margin-top: 1px;
}
.deta-top-lf{
	width: 550px;
}
.deta-top-lf>img{
	width: 492px;
	height: 360px;
}
.deta-top-rt{
	width: 588px;
}
.deta-top-rt-tit{
	width: 588px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.deta-top-sign span{
	padding: 2px 5px;
	border: 1px solid #2AB1A2;
	color: #2AB1A2;
	border-radius: 3px;
	
}
.deta-top-mon{
	padding: 20px;
}
.deta-top-mon-grade{
	padding: 2px 5px;
	border-radius: 3px;
}
.deta-top-gf img{
	margin: 3px 10px 0px 10px;
}
.deta-top-link{
	margin-top: 80px;
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 10px;
}
.in-deta-tit{
	width: 100%;
	height: 55px;
}
.in-deta-tit ul li{
	width: 120px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}
.admission{
	padding: 0 30px;
	height: 60px;
}
.admission div{
	line-height: 60px;
}
.admission ul{
	margin-left: 38px;
}
.admission ul li{
	width: 70px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	float: left;
	border: 1px solid #EBEBEB;
	margin-top: 11px;
	border-radius: 3px;
	margin-left: 20px;
	cursor: pointer;
}
.admission ul li:first-child{
	margin-left: 0;
}
.admiss{
	height: 30px;
	line-height: 30px;
	padding: 0 30px;
	background-color: #E9F7F6;
	border-bottom: 1px solid #9CE7D3;
	border-top: 1px solid #9CE7D3;
}
.admiss-box ul li{
	padding: 30px;
	border-bottom: 1px solid #EBEBEB;
}
.admiss-box ul li button{
	width: 70px;
	height: 30px;
	border-radius: 3px;
}
.admiss-box ul li span:nth-child(2){
	margin-left: 800px;
}
.in-deta-main-lf{
	width: 880px;
	border: 1px solid #EBEBEB;
}
.in-deta-main-lf>nav{
	padding: 20px;
}
.in-deta-main-rt{
	width: 308px;
	border: 1px solid #EBEBEB;
	padding: 20px;
}
.in-deta-main-lf-text{
	line-height: 25px;
	color: #636363;
	margin-bottom: 10px;
}
.commu li{
	width: 70px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	float: left;
	border: 1px solid #EBEBEB;
	border-radius: 25px;
	cursor: pointer;
	margin-top: 30px;
	margin-left: 30px;
}
.commu li:first-child{
	margin-left: 0;
}
.comm{
	border-bottom: 1px solid #EBEBEB;
	padding: 10px 0;
	margin-top: 10px;
}
.comm-child>img{
	width: 30px;
	height: 30px;
	border-radius: 100%;
}
.comm-child>span{
	margin-top: 6px;
}
.comm-child>div{
	margin-top: 8px;
}
.comm-child-text{
	line-height: 28px;
}
.child-img img{
	width: 75px;
	height: 54px;
	margin-left: 15px;
}
.child-img img:first-child{
	margin-left: 0;
}
.in-deta-main-rt ul{
	position: relative;
}
.in-deta-main-rt ul li{
	position: relative;
	margin-top: 15px;
}
.in-deta-main-rt ul li img{
	position: relative;
	display: block;
	width: 100%;
	height: 148px;
}
.in-deta-main-rt ul li p{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 0 20px;
	background-color: rgba(0,0,0,0.5);
}
.More{
	width: 100%;
	height: 40px;
	line-height:40px;
	text-align: center;
	margin-top: 20px;
}
.deta-top-rt button{
	width: 120px;
	height: 40px;
	border-radius: 30px;
	margin-top: 10px;
	cursor: pointer;
}
.in-deta-sx>div{
	margin-top: 30px;
}
.in-deta-sx>div>nav{
	width: 130px;
}
.in-deta-sx>div>div{
	width: 1000px;
}
/*订单*/
.order{
	width: 1100px;
	margin: 20px auto;
}
.order-lf{
	width: 860px;
}
.order-rt{
	width: 220px;
}
.order-for-o{
	border: 1px solid #2AB1A2;
}
.order-for-o-tit,.order-for-o form{
	padding: 30px;
}
.order-for-r-con>div{
	padding-bottom: 10px;
	border-bottom: 1px solid #EBEBEB;
}
.order-for-o-con nav{
	line-height: 30px;
}
.order-for-o-con>div{
	width: 730px;
}
#sub,#add,#bookNum,#sub1,#add1,#bookNum1{
	width: 40px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border: 1px solid #EBEBEB;
	cursor: pointer;
	background-color: #FFFFFF;
}
.order-for-r-con>div>span:first-child{
	margin-left: 25px;
}
.order-for-r-con>div>span{
	margin-left: 100px;
	line-height: 30px;
}
.order-for-t{
	border: 1px solid #E8E8E8;
	border-top: 5px solid #ACACAC;
}
.order-for-t-tit{
	width: 100%;
	height: 60px;
	line-height: 60px;
	padding-left: 30px;
}
.order-for-sel{
	position: relative;
	padding: 30px;
	border-bottom: 1px solid #E8E8E8;
}
.order-for-sel ul li,.order-for-sel ul div{
	position: relative;
	width: 80px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	float: left;
	border-radius: 5px;
	border: 1px solid #CBCBCB;
	margin-left: 20px;
	cursor: pointer;
}
.order-for-sel ul li span{
	position: relative;
}
.order-for-sel ul li img{
	position: absolute;
	right: 0;
	bottom: 0;
}
.order-for-tt{
	padding: 30px;
}
.order-for-tt form>div{
	margin-top: 10px;
}
.order-for-tt label{
	display: block;
	width: 130px;
	line-height: 30px;
	text-align: right;
}
.order-for-tt input{
	height: 30px;
	border: 1px solid #E8E8E8;
	margin-left: 10px;
}
.order-for-c{
	padding: 30px;
}
.order-for-c form label{
	display: block;
	width: 90px;
	line-height: 30px;
}
.order-for-c form select{
	width: 180px;
	height: 30px;
	color: #636363;
}
.order-need label{
	display: block;
	width: 90px;
}
.order-for-c .orangebg{
	padding: 0 3px;
	font-size: 9px;
	margin-right: 5px;
}
.order-p{
	width: 100%;
	padding: 30px;
	margin: 30px 0;
	background-color: #E6FFF8;
	border: 1px solid #9CE7CD;
}
.order-p button{
	width: 100px;
	height: 30px;
	border-radius: 3px;
}
.order-rt>div{
	padding: 20px 30px;
}
.order-rt button{
	width: 120px;
	height: 30px;
	border-radius: 3px;
}
.order-rt-t{
	background-color: #E6FFF8;
}
.time{
	width: 100%;
	height: 55px;
	line-height: 55px;
	background-color: #E6FFF8;
	border: 1px solid #9CE7CD;
	padding-left: 30px;
	text-align: center;
}
.address{
	width: 100%;
	height: 55px;
	line-height: 55px;
	border: 1px solid #E8E8E8;
}
.pay{
	padding: 30px;
	border: 1px solid #E8E8E8;
}
.pay ul li{
	width: 25%;
	float: left;
	margin-top: 20px;
}
.pay ul li nav{
	border: 1px solid #E8E8E8;
	width: 200px;
	height: 50px;
}
.pay ul li nav img{
	margin-left: 20px;
	margin-top: 10px;
}
.pay ul li nav span{
	margin-top: 12px;
}
.pay ul li input[type='radio']{
	 -webkit-appearance: none;
    background: url(../images/pay_16.png) no-repeat;
    height: 17px;
    vertical-align: middle;
    width: 17px;
    background-size: 100%;
    margin-top: 17px;
}
.pay ul li input[type='radio']:checked {
     background: url(../images/pay_13.png) no-repeat;
    background-size: 100%;
}
.pay-mon{
	text-align: right;
	padding-right: 50px;
}
.pay-sure{
	padding-right: 50px;
}
.pay-sure button{
	width: 120px;
	height: 40px;
	border-radius: 30px;
	
}
.need{
	display: none;
	position: absolute;
	top: 32%;
	left: 430px;
	width: 780px;
	border: 1px solid #26CCB8;
	margin: auto;
	padding: 20px;
	border-radius: 5px;
}
.need-title{
	width: 100%;
	height: 50px;
	line-height: 50px;
}
.need-main label{
	display: block;
	width: 100px;
	float: left;
}
.need-main>div{
	margin-top: 10px;
}
.need-main>div>div{
	display: block;
	width: 630px;
	float: left;
}
/*登录*/
.login-main{
	width: 382px;
	height: 460px;
	margin-top: 30px;
	padding: 20px 30px 0;
	border: 1px solid #E8E8E8;
	border-radius: 5px;
}
.login-main ul{
	width: 80%;
	margin: auto;
}
.login-main ul li{
	width: 80px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.loginbor{
	color: #2BBDAD;
	border-bottom: 4px solid #2BBDAD;
}
.login-main form{
	width: 100%;
	margin-top: 30px;
}
.login-main form input{
	width: 100%;
	height: 45px;
	margin: 10px 0;
	border: 1px solid #E8E8E8;
	padding-left: 10px;
}
.login-main form button{
	width: 100%;
	height: 45px;
	margin: 10px 0;
	border-radius: 5px;
}
.login-main form nav{
	height: 45px;
	margin: 10px 0;
	border: 1px solid #E8E8E8;
}
.login-main form nav input{
	width: 50% !important;
	height: 100%;
	margin: 0;
}
.login-main form nav button{
	width: 50% !important;
	height: 100%;
	margin: 0;
	background: none;
	cursor: pointer;
}
.forget{
	width: 100%;
	padding: 30px;
	padding-bottom: 100px;
	margin-top: 30px;
	border: 1px solid #E8E8E8;
	border-radius: 5px;
}
.for-title{
	width: 100%;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #E8E8E8;
}
.forget form div{
	margin-top: 30px;
}
.forget form label{
	display: block;
	width: 150px;
	height: 30px;
	line-height: 30px;
	text-align: right;
	float: left;
}
.forget form input{
	width: 200px;
	height: 30px;
	float: left;
	border: none;
	border: 1px solid #E8E8E8;
	margin-left: 30px;
}
.forget form div button{
	background: none;
	border: none;
	margin-left: 30px;
	margin-top: 7px;
}
.for-btn{
	margin-top: 30px;
	margin-left: 100px;
}
.for-btn button{
	width: 100px;
	height: 35px;
	border-radius: 30px;
	margin-left: 30px;
}
.cancel{
	background: none;
	border: none;
	border: 1px solid #E8E8E8;
}
/*个人中心*/
.per-left{
	width: 220px;
	padding: 0 0 30px 0;
	background-color: #FFFFFF;
	border: 1px solid #E8E8E8;
	border-radius: 5px;
	margin-left: 5px;
}
.left-title{
	margin-left:50px;
	margin-top: 50px;
}
.left-title nav{
    margin-top: 10px;
}
.per-right{
	width: 960px;
	margin-right: 5px;
}
.per-top{
	position: relative;
	width: 100%;
	height: 200px;
	background-color: #32D4C2;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.per-top-img{
	position: relative;
	width: 120px;
	height: 120px;
	border-radius: 100%;
	background-color: rgba(255,255,255,0.5);
	top: 30px;
	left: 30px;
	text-align: center;
}
.per-top-img img{
	width: 100px;
	height: 100px;
	border-radius: 100%;
	margin-top: 10px;
}
.per-name{
	position: relative;
	margin: 50px;
}
.per-tip{
	position: relative;
	top: 60px;
	border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 50px;
	height: 50px;
	margin-left: 270px;
}
.per-tip img{
	position: relative;
}
.per-tip em{
	display: block;
	position: absolute;
	z-index: 9999;
	top: 0;
	left: 16px;
	width: 10px;
	height: 10px;
	background-color: #FF3433;
	border-radius: 100%;
}
.per-qd{
	margin-left: 50px;
	margin-top: 60px;
	text-align: center;
}
.per-qd button{
	width: 70px;
	height: 30px;
	border: 1px solid #FFFFFF;
	background: none;
	border-radius: 30px;
}
.per-list{
	height: 100px;
	background-color: #FFFFFF;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.per-list ul li{
	width: 20%;
	float: left;
	margin-top: 30px;
}
.per-list ul li img{
	margin-left: 50px;
}
.per-list ul li span{
	margin-left: 15px;
	margin-top: 10px;
}
.per-list-main div{
	width: 475px;
	padding: 50px 0;
	float: left;
	border-radius: 5px;
	margin-top: 10px;
}
.per-list-main div:nth-child(2n){
	margin-left: 5px;
	float: right;
}
.per-list-main div p{
	width: 60%;
	margin: auto;
}
.per-list-main div p img{
	margin-top: 4px;
	margin-left: 5px;
}
/*个人资料*/
.per-top-title{
	width: 100%;
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #E8E8E8;
}
.per-top-title ul li{
	width: 120px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	float: left;
}
.borbot{
	border-bottom: 3px solid #2AB1A2;
}
.data{
	width: 100%;
	margin: auto;
}
.data div{
	height: 80px;
	line-height: 80px;
	border-bottom: 1px solid #E8E8E8;
}
.data div:last-child{
	border-bottom: 0;
}
.data input{
	height: 30px;
	margin-top: 25px;
	text-align: right;
	font-size: 18px;
	border: none;
	color: #636363;
}
.data input[type='radio']{
	-webkit-appearance: none;
    background: url(../images/pay_16.png) no-repeat;
    height: 17px;
    vertical-align: middle;
    width: 17px;
    background-size: 100%;
    margin-top: 30px;
}
.data input[type="radio"]:checked {
     background: url(../images/pay_13.png) no-repeat;
    background-size: 100%;
}
.data input::-webkit-input-placeholder { /* WebKit browsers */
    color: #A8A8A8; padding-left: 10px; font-size: 18px;
}
.data input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #A8A8A8; padding-left: 10px; font-size: 18px;
}
.data input::-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #A8A8A8; padding-left: 10px; font-size: 18px;
}
.data select{
	width: 102px;
	height: 30px;
	margin-top: 25px;
	color: #636363;
}
.data-btn{
	width: 60%;
	margin: auto;
}
.data-btn button{
	width: 120px;
	height: 40px;
	border-radius: 30px;
	margin-left: 50px;
}
.data-btn button:nth-child(2){
	background: none;
	border: 1px solid #E8E8E8;
}
/*常用联系人*/
.con-num{
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border: 1px solid #E8E8E8;
	border-radius: 100%;
}
.contact ul li{
	width: 100%;
	height: 100px;
	border-bottom: 1px solid #E8E8E8;
}
/*新增联系人弹窗*/
.add-con{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
}
.add-con>div{
	position: relative;
	top: 30%;
	left: 40%;
	width: 480px;
	height: 280px;
	border-radius: 5px;
}
.xx{
	width: 100%;
	height: 44px;
	padding: 10px;
	background-color: #F7F7F7;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	cursor: pointer;
}
/*我的订单(所有订单)*/
.per-order ul li{
	padding: 20px;
	border-bottom: 1px solid #E8E8E8;
}
.per-order ul li:last-child{
	border-bottom: 0;
}
.per-order ul li img{
	width: 70px;
	height: 70px;
	border-radius: 5px;
}
.per-order ul li button{
	width: 80px;
	height: 32px;
	border-radius: 5px;
	background: none;
	border: 1px solid #FF6F09;
}
.pay-ord p{
	text-align: right;
}
.per-order-dfk{
	width: 100%;
	padding: 30px;
	background-color: #E6FFF8;
	border: 1px solid #9CE7CD;
	border-radius: 5px;
}
.per-order-dfk button{
	width: 100px;
	height: 30px;
	border-radius: 3px;
}
.per-order-dfk .delete{
	background: none;
}
.per-order-dfk .time{
	margin-top: -20px;
}
.order-deta{
	width: 100%;
	padding: 30px;
	border: 1px solid #E8E8E8;
	border-radius:5px;
}
.order-deta p{
	width: 100%;
}
.order-deta-li p{
	width: 350px;
	float: left;
}
.order-deta-li p span:first-child{
	margin-left: 0;
}
.order-deta-li{
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #E8E8E8;
}
.order-table{
	border: 1px solid #E8E8E8;
}
.order-table table{
	width: 100%;
	text-align: center;
}
.order-table table:nth-child(1){
	width: 100%;
	height: 30px;
	line-height: 30px;
	background-color: #E6FFF8;
	border-bottom: 1px solid #E8E8E8;
}
.order-table table tr td{
	width: 14%;
}
.order-table table tr td:nth-child(1){
	width: 30%;
}
.order-table table:nth-child(2) tr td{
	border-right: 1px solid #E8E8E8;
}
.order-table table:nth-child(2) tr td:last-child{
	border-right: 0;
}
.order-table table img{
	width: 65px;
	height: 65px;
	border-radius: 5px;
	margin: 10px;
}
.order-table table p{
	text-align: left;
}
.per-ord-add{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #E8E8E8;
}
.really{
	width: 100%;
	height: 80px;
	line-height: 80px;
	text-align: right;
	margin-bottom: 20px;
	border-bottom: 1px solid #E8E8E8;
}
.order-sy{
	margin-bottom: 20px;
	border-bottom: 1px solid #E8E8E8;
}
.order-sy-lf{
	padding-bottom: 20px;
}
.order-sy-rt img{
	width: 90px;
	height: 90px;
}
/*申请退款*/
.refund{
	padding: 30px;
	border-radius: 3px;
	border: 1px solid #E8E8E8;
}
.refund-tip{
	width: 1091px;
	margin: auto;
	line-height: 42px;
}
.refund-tip ul li{
	width: 33.333333%;
	text-align: center;
	color: #FFFFFF;
	float: left;
	cursor: pointer;
}
.refund-main{
	width: 1091px;
	margin: 20px auto;
}
.refund-lf div{
	margin-top: 20px;
}
.refund-lf label{
	display: block;
	width: 120px;
	height: 30px;
	line-height: 30px;
}
.refund-lf select{
	width: 270px;
	height: 30px;
	border: 1px solid #E8E8E8;
	border-radius: 3px;
}
.refund-lf textarea{
	width: 370px;
	height: 100px;
	border: 1px solid #E8E8E8;
	resize: none;
	border-radius: 3px;
	padding: 10px;
}
.refund-lf button{
	width: 120px;
	height: 40px;
	border-radius: 30px;
	margin-top: 30px;
}
.refund-lf button:nth-child(2){
	border: 1px solid #E8E8E8;
	background: none;
	margin-left: 20px;
}
.refund-rt>div{
	width: 370px;
	padding: 10px 0;
	background-color: #F4F4F4;
}
.refund-rt-title{
	border-bottom: 1px solid #E8E8E8;
	height: 30px;
}
.refund-rt-bot{
	border-top: 1px solid #E8E8E8;
	padding-bottom: 10px;
	height: 30px;
	line-height: 30px;
}
.refund-rt>div>div{
	margin-top: 10px;
	padding: 0 30px;
}
.refund-two{
	width: 1020px;
	margin: 30px auto;
}
.re-static{
	margin: 30px 0;
	padding: 40px;
	background-color: #F7F7F7;
	text-align: center;
	border-radius: 3px;
}
.re-static img{
	width: 844px;
	height: 14px;
}
.re-static ul li{
	width: 400px;
	float: left;
	text-align: left;
}
.re-static ul li p{
	margin-left: 30px;
}
.re-static-t ul li{
	width: 33.3333%;
	float: left;
}
.re-static-t ul li:nth-child(2) p{
	padding-left: 80px;
}

.re-static-t ul li:nth-child(3) p{
	padding-left: 160px;
}
/*优惠券*/
.coupon{
	width: 435px; 
	height: 115px;
	background: url(../images/quan1_03.png);
	margin: auto;
}
.coupon-sy{
	width: 435px; 
	height: 115px;
	background: url(../images/quan_03.png);
	margin: auto;
}
.coupon-sx{
	width: 435px; 
	height: 115px;
	background: url(../images/quan_05.png);
	margin: auto;
}
.coupon-lf{
	width: 135px;
	text-align: center;
}
.coupon-rt{
	width: 300px;
	padding-left: 30px;
}
/*我的店铺*/
.shop{
	width: 100%;
	height: 500px;
	background: url(../images/img.png);
	text-align: center;
	border-radius: 5px;
}
.shop img{
	margin-top: 100px;
}
.shop button{
	width: 160px;
	height: 45px;
	margin: 50px auto;
	border-radius: 30px;
	background-color: #EE5150;
	border: none;
}
/*我的分销*/
.dist-list{
	padding: 20px 0 0 0;
}
.dist-list ul li{
	width: 130px;
	height: 38px;
	float: left;
	line-height: 38px;
	margin-left: 30px;
	text-align: center;
	border-radius: 30px;
	border: 1px solid #E8E8E8;
	margin: 10px 0;
	margin-left: 30px;
	cursor: pointer;
}
.dist-list ul li:first-child{
	margin-left: 0;
}
.dist-box>div>ul>li{
	border-bottom: 1px solid #E8E8E8;
	padding: 30px 0;
}
.dis-box-ul>ul>li{
	width: 25%;
	float: left;
}
.partner{
	margin: 30px 0;
}
.partner input{
	width: 310px;
	height: 40px;
	border: none;
	background-color: #F4F4F4;
	padding-left: 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.partner button{
	width: 80px;
	height: 40px;
	border: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.start img{
	width: 18px;
	height: 18px;
	margin-left: 10px;
}
.evalu textarea{
	width: 900px;
	height: 140px;
	padding: 10px;
	resize: none;
	border-radius: 5px;
	border: 1px solid #E8E8E8;
}
.cile{
	display: block;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	margin-top: 7px;
}
.tip-main{
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.with{
	width: 80px;
	height: 30px;
	border-radius: 5px;
}
.bind{
	width: 120px;
	height: 30px;
	border-radius: 5px;
	border: 1px solid #2AB1A2;
	background: none;
}
.blan-list{
	padding: 40px 0; 
}
.blan-list ul li{
	width: 200px;
	float: left;
}
.with-input input[type='radio']{
	-webkit-appearance: none;
    background: url(../images/pay_16.png) no-repeat;
    height: 17px;
    vertical-align: middle;
    width: 17px;
    background-size: 100%;
}
.with-input input[type="radio"]:checked {
    background: url(../images/pay_13.png) no-repeat;
    background-size: 100%;
}
.with-btn{
	margin-top: 30px;
}
.with-btn button{
	width: 120px;
	height: 40px;
	border-radius: 30px;
}
.with-btn button:nth-child(2){
	margin-left: 30px;
}
.with-main{
	width: 460px;
	padding: 30px;
	border-radius: 5px;
}
